Anciennes versions non supportées

Cette catgégorie contient les archives des versions CentOS qui ne sont plus actives ni maintenues.
Vu qu'il n'y aura plus jamais de mise-à-jour de sécurité pour ces anciennes versions, et qu'elles sont donc découragées par l'équipe CentOS, les anciens forums dédiés à ces versions spécifiques sont disponibles uniquement en lecture seule.
  • Sujets
    Messages
    Dernier message
  • Sujets
    Messages
    Dernier message

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 1 invité